{
  "deployment": {
    "pcName": "",
    "pcDescription": "",
    "timezone": "Central Europe Standard Time",
    "profileType": "default"
  },
  "adminAccount": {
    "username": "adminx9"
  },
  "activation": {
    "productKey": "",
    "kmsServer": ""
  },
  "software": {
    "install": [
      { "name": "7-Zip",                  "wingetId": "7zip.7zip" },
      { "name": "Adobe Acrobat Reader",   "wingetId": "Adobe.Acrobat.Reader.64-bit" },
      { "name": "OpenVPN Connect",        "wingetId": "OpenVPNTechnologies.OpenVPNConnect" }
    ]
  },
  "steps": {
    "adminAccount":   true,
    "activation":     true,
    "bloatware":      true,
    "software":       true,
    "systemRegistry": true,
    "defaultProfile": true,
    "backinfo":       true,
    "network":        true,
    "dellUpdate":     true,
    "pcIdentity":     true,
    "windowsUpdate":  true
  },
  "features": {
    "software": {
      "wingetInstalls": true,
      "pdfDefault": true,
      "ateraAgent": true
    },
    "systemRegistry": {
      "systemTweaks": true,
      "edgePolicies": true,
      "oneDriveUninstall": true,
      "powercfg": true,
      "proxyDisable": true
    },
    "defaultProfile": {
      "taskbarTweaks": true,
      "startMenuTweaks": true,
      "explorerTweaks": true
    },
    "dellUpdate": {
      "drivers": true,
      "bios": true
    }
  },
  "bloatware": {
    "keepPackages": [
      "Microsoft.WindowsCalculator"
    ]
  }
}
